Re: ooffice-2.0.4 print problem

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



-- Start of PGP signed section.
>On Thu, 2006-12-14 at 17:34 +0000, T. Horsnell wrote:
>> My latest (today, and after a 'yum clean dbcache' followed by a
>> 'yum update') is gtk2-2.10.4-6.fc6 so I'll keep an eye out for 
>> gtk2-2.10.4-8.fc6
>
>I think it's in updates-testing then.  Try:
>
>  yum --enablerepo=updates-testing update 'gtk2*'
>
>and see if you still get the problem.

I'm now at:

[[email protected] ~]# rpm -qa | grep gtk
gtk2-engines-2.8.0-1.fc6
usermode-gtk-1.87-3
gtk-doc-1.7-1.fc6
pygtk2-libglade-2.10.3-3.fc6
gtkhtml2-2.11.0-3
gtk-sharp2-2.10.0-3.fc6
libgtk-java-2.8.7-2.fc6
gtk2-2.10.4-8.fc6
gnome-python2-gtksourceview-2.16.0-1.fc6
pygtk2-codegen-2.10.3-3.fc6
authconfig-gtk-5.3.12-1.fc6
gtkspell-2.0.11-2.1
gtk2-devel-2.10.4-8.fc6
gtksourceview-1.8.0-1.fc6
gtkhtml3-3.12.2-1.fc6
pygtk2-devel-2.10.3-3.fc6
pygtk2-2.10.3-3.fc6
[[email protected] ~]# 

But I still have the error, even after rebooting. :(

Cheers,
Terry.


>
>Thanks,
>Tim.
>*/
>
-- End of PGP section, PGP failed!

>-- 
>fedora-list mailing list
>[email protected]
>To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux